apiVersion: kustomize.toolkit.fluxcd.io/v1beta1
kind: Kustomization
metadata:
  name: stackspin-sources
  namespace: flux-system
spec:
  interval: 30m
  sourceRef:
    kind: GitRepository
    name: stackspout
  path: ./basic/infrastructure/sources
  prune: true
  validation: client
